* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    user-select: none;
}

html {
    scroll-behavior: smooth;
}



::-webkit-scrollbar {
    display: none;
}

figure {
    margin: 0;
    overflow: hidden;
}


html,
body {
    transition: 0.3s ease-out;
    scroll-behavior: smooth;
    overflow-x: hidden;
    scrollbar-width: none;
    overflow-y: scroll;
    overscroll-behavior: none;
    user-select: none;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: 'Sofia Sans Condensed';
    background: #f5f5f5;
}










.hero-content {

    margin: 0;
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100vh;

}

.menu {
    max-width: 100%;
    left: 0;
    top: 15px;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;

}

ul {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style-type: none;
}


li {
    text-transform: uppercase;
    font-size: 20px;
}

li a {
    top: 15px;
}






.sect__content {

    top: 10rem;
    max-height: auto;
    position: relative;
    display: flex;
    flex-direction: row;

}






.content {

    position: relative;
    display: flex;
    left: 10rem;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    height: auto;
}

.content__container__text {
    position: relative;
    display: flex;
    font-size: 7.5rem;
    animation: title 1.8s ease 0s 1 normal forwards;
}





.type {
    position: relative;
    width: 38rem;
    font-size: 8rem;
    display: flex;
    text-align: center;
    justify-content: center;
    background: #000;
    color: whitesmoke;
    animation: web 3s ease 0s 1 normal forwards;

}




.avatar {
    position: relative;
    right: 12rem;
    border-radius: 50%;
    width: 300px;
    height: 300px;
    animation: avatar 3s ease 0s 1 normal forwards;

}







.a-section {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 100%;
}



.a-section-marquee-box {
    position: relative;
    width: 100%;
    height: 15vh;
    display: flex;
    align-items: center;
    overflow: hidden;
    background: #000;

}

.a-section-marquee-box h3 {
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 8rem;
    font-weight: 100;
    flex-shrink: 0;
    padding: 0 10px;
    width: max-content;
    display: flex;
    align-items: center;
    color: whitesmoke;
    transform: translateX(0);
    animation: a-text-scroll 10s linear infinite;
}

@keyframes a-text-scroll {
    0% {
        transform: translate3d(0%, 0, 0);
    }

    100% {
        transform: translate3d(-100%, 0, 0);
    }
}








/*------------------- CHI SONO ------------------*/




.sec-who {
    position: relative;
    width: 100%;
    height: 100vh;
    top: 10rem;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.descript {
    position: relative;
    font-size: 5rem;
    font-weight: 500;
    text-align: center;
    color: black;
}


.mysk {

    position: relative;
    top: 15rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    height: auto;

}


.title-msk {

    position: relative;
    top: 10rem;
    font-size: 5rem;
    text-transform: uppercase;
    color: #000;
}





.cont-U,
.cont-de,
.cont-dev,
.cont-s,
.cont-a {

    margin-left: 10px;
    font-size: 4rem;
    text-align: center;
    border: solid 2px black;
    border-radius: 100px;
    width: 250px;
    height: 100px;

}



.cont-U :hover,
.cont-de :hover,
.cont-dev :hover,
.cont-s :hover,
.cont-a :hover {

    position: relative;
    width: 100%;
    height: auto;
    font-size: 4.5rem;
    text-align: center;
    border-radius: 100px;
    width: 100%;
    height: 100%;
    background: #000;
    color: whitesmoke;
}




/* -------------- CIRCLES PROGRESSIONS ----------------------*/


.circles-section {

    position: relative;
    width: max-content;
    height: 50vh;
    top: 20rem;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 33px;

}





.circle-card {

    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    border: black solid 2px;
    border-radius: 20px;
    width: 28rem;
    height: 25rem;

}



.circle-card h3 {
    font-size: 3rem;
}

.circles {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    height: 100vh;
    align-items: center;
}


.progress {
    width: 200px;
    height: 200px;
    font-size: 30px;
    color: #fff;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    background: #07070c;
    text-align: center;
    line-height: 200px;
}

.progress::after {
    content: "%";
}

.progress .title {
    position: relative;
    z-index: 100;
}

.progress .overlay {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: #07070c;
}

.progress .left,
.progress .right {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 10px solid whitesmoke;
    border-radius: 100px 0px 0px 100px;
    border-right: 0;
    transform-origin: right;
}

.progress .left {
    animation: load1 1s linear forwards;
}

.progress:nth-of-type(2) .right,
.progress:nth-of-type(3) .right {
    animation: load2 .5s linear forwards 1s;
}

.progress:last-of-type .right,
.progress:first-of-type .right {
    animation: load3 .8s linear forwards 1s;
}

@keyframes load1 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(180deg);
    }
}

@keyframes load2 {
    0% {
        z-index: 100;
        transform: rotate(180deg);
    }

    100% {
        z-index: 100;
        transform: rotate(270deg);
    }
}

@keyframes load3 {
    0% {
        z-index: 100;
        transform: rotate(180deg);
    }

    100% {
        z-index: 100;
        transform: rotate(315deg);
    }
}





/*-----------  WORKS ------------*/





.works {

    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: auto;
    top: 50rem;
}




.j-item {

    position: relative;
    display: flex;
    flex-direction: column;
    border: black solid 2px;
    border-radius: 20px;
    width: 98%;
    height: 60%;

}

.j-img {
    position: relative;
    width: auto;
    height: auto;
    background-position: center;
    background-size: contain;
}


.j-description {

    position: relative;
    top: 30px;
    left: 30px;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
}

.j-description span {

    margin-left: 10px;
    font-weight: lighter;
}


.j-ul {

    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    width: 100%;
    top: 15px;
    list-style-type: disc;
    right: 3.5rem;

}


.j-ul,
li {
    margin-left: 2.5rem;
}



.j-section {

    right: 0px;
    bottom: 2rem;
    width: 100%;
    height: 20px;

}


.j-section-marquee-box {
    position: relative;
    width: 100%;
    height: 5vh;
    display: flex;
    align-items: center;
    overflow: hidden;
    background: #000;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;


}

.j-section-marquee-box h3 {
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 100;
    flex-shrink: 0;
    padding: 0 3px;
    width: max-content;
    display: flex;
    align-items: center;
    color: whitesmoke;
    transform: translateX(0);
    animation: j-text-scroll 5s linear infinite;
}

@keyframes j-text-scroll {
    0% {
        transform: translate3d(0%, 0, 0);
    }

    100% {
        transform: translate3d(-100%, 0, 0);
    }
}





/*------- OSKO  -----------*/




.item-couple {

    top: 5rem;
    position: relative;
    width: 98%;
    height: 120vh;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;


}




.item-2 {
    position: relative;
    display: flex;
    flex-direction: column;
    border: black solid 2px;
    border-radius: 20px;
    width: 49%;
    height: 70vh;

}




.o-img {

    position: relative;
    width: auto;
    height: auto;
    background-position: center;
    background-size: contain;
}


.o-description {

    position: relative;
    top: 30px;
    left: 30px;
    display: flex;
    flex-direction: column;
    width: 80%;
    height: auto;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
}

.o-description span {

    margin-left: 10px;
    font-weight: lighter;
    text-transform: lowercase
}



.o-section {

    right: 0px;
    bottom: 2rem;
    width: 100%;
    height: 20px;

}


.o-section-marquee-box {
    position: relative;
    width: 100%;
    height: 5vh;
    display: flex;
    align-items: center;
    overflow: hidden;
    background: #000;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;


}

.o-section-marquee-box h3 {
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 100;
    flex-shrink: 0;
    padding: 0 3px;
    width: max-content;
    display: flex;
    align-items: center;
    color: whitesmoke;
    transform: translateX(0);
    animation: o-text-scroll 4s linear infinite;
}

@keyframes o-text-scroll {
    0% {
        transform: translate3d(0%, 0, 0);
    }

    100% {
        transform: translate3d(-100%, 0, 0);
    }
}



.item-3 {

    position: relative;
    display: flex;
    flex-direction: column;
    border: black solid 2px;
    border-radius: 20px;
    width: 49%;
    height: 70vh;
    left: 2rem;
}




.u-img {

    position: relative;
    width: auto;
    height: auto;
    background-position: center;
    background-size: contain;
}


.u-description {

    position: relative;
    top: 30px;
    left: 30px;
    display: flex;
    flex-direction: column;
    width: 80%;
    height: auto;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
}

.u-description span {

    margin-left: 10px;
    font-weight: lighter;
    text-transform: lowercase;
}


.u-section {

    right: 0px;
    bottom: 2rem;
    width: 100%;
    height: 20px;

}


.u-section-marquee-box {
    position: relative;
    width: 100%;
    height: 5vh;
    display: flex;
    align-items: center;
    overflow: hidden;
    background: #000;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;


}

.u-section-marquee-box h3 {
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 100;
    flex-shrink: 0;
    padding: 0 3px;
    width: max-content;
    display: flex;
    align-items: center;
    color: whitesmoke;
    transform: translateX(0);
    animation: u-text-scroll 5s linear infinite;
}

@keyframes u-text-scroll {
    0% {
        transform: translate3d(0%, 0, 0);
    }

    100% {
        transform: translate3d(-100%, 0, 0);
    }
}







/*---------- WINE ----------*/




.w-item {

    position: relative;
    top: 42rem;
    display: flex;
    flex-direction: column;
    border: black solid 2px;
    border-radius: 20px;
    width: 98%;
    height: 155vh;

}

.w-img {
    position: relative;
    width: 100%;
    height: auto;
    background-position: center;
    background-size: cover;
}


.w-description {
    top: 5px;
    position: relative;
    left: 30px;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
}



.w-description span {
    bottom: 10px;
    margin-left: 10px;
    font-weight: lighter;
    text-transform: lowercase;
}


.w-ul {

    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    width: 100%;
    top: 15px;
    list-style-type: disc;
    right: 3.5rem;

}


.w-ul,
li {
    margin-left: 2.5rem;
}



.w-section {

    right: 0px;
    bottom: 2rem;
    width: 100%;
    height: 20px;

}


.w-section-marquee-box {
    position: relative;
    width: 100%;
    height: 5vh;
    display: flex;
    align-items: center;
    overflow: hidden;
    background: #000;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;


}

.w-section-marquee-box h3 {
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 100;
    flex-shrink: 0;
    padding: 0 3px;
    width: max-content;
    display: flex;
    align-items: center;
    color: whitesmoke;
    transform: translateX(0);
    animation: w-text-scroll 5s linear infinite;
}

@keyframes w-text-scroll {
    0% {
        transform: translate3d(0%, 0, 0);
    }

    100% {
        transform: translate3d(-100%, 0, 0);
    }
}









/*------- PRICES -----------*/


.sec-price {
    position: relative;
    width: 100%;
    height: 100vh;
    top: 65rem;
}



.price {
    position: relative;
    font-size: 20rem;
    text-align: center;
    text-transform: uppercase;
    bottom: 5rem;

}




.sec-cards {
    bottom: 10rem;
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 5rem;
}



/* From Uiverse.io by andrew-demchenk0 */
/* before adding the img to the div with the 
"card-img" class, remove css styles 
.card-img .img::before and .card-img .img::after,
then set the desired styles for .card-img. */

.card {

    --bg-color: #fff;
    width: 380px;
    height: 450px;
    background: var(--bg-color);
    border: 2px solid var(--main-color);
    box-shadow: 4px 4px var(--main-color);
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    padding: 20px;
    gap: 10px;
    font-size: 5rem;
    border: solid 1px #000;

}


.card-title {
    font-size: 3rem;
    font-weight: 500;
    text-align: center;
    color: var(--font-color);
}

.card-subtitle {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    text-align: center;
    list-style-type: none;
    font-weight: 400;
    color: var(--font-color-sub);
}

.card-subtitle li {
    font-weight: 300;
    font-size: 1.8rem;
    text-align: left;
}



.card-footer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.card-price {
    font-size: 20px;
    font-weight: 500;
    color: var(--font-color);
    font-size: 2.5rem;

}

.card-price span {
    font-size: 20px;
    font-weight: 500;
    color: var(--font-color-sub);
}







.f1-section {

    right: 0px;
    top: 10rem;
    width: 100%;
    height: 10rem;

}


.f1-section-marquee-box {
    position: relative;
    right: 1rem;
    width: 120%;
    height: 12vh;
    display: flex;
    align-items: center;
    overflow: hidden;
    background: #000;
    rotate: -5deg;



}

.f1-section-marquee-box h3 {
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 5rem;
    font-weight: 100;
    flex-shrink: 0;
    padding: 0 3px;
    width: max-content;
    display: flex;
    align-items: center;
    color: whitesmoke;
    transform: translateX(0);
    animation: f1-text-scroll 5s linear infinite;
}

@keyframes f1-text-scroll {
    0% {
        transform: translate3d(0%, 0, 0);
    }

    100% {
        transform: translate3d(-100%, 0, 0);
    }
}







.f2-section {

    right: 0px;
    bottom: 2rem;
    width: 100%;
    height: 10rem;

}


.f2-section-marquee-box {
    position: relative;
    right: 1rem;
    bottom: 3rem;
    width: 120%;
    height: 12vh;
    display: flex;
    align-items: center;
    overflow: hidden;
    background: #000;
    rotate: 3deg;



}

.f2-section-marquee-box h3 {
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 5rem;
    font-weight: 100;
    flex-shrink: 0;
    padding: 0 3px;
    width: max-content;
    display: flex;
    align-items: center;
    color: whitesmoke;
    transform: translateX(0);
    animation: f2-text-scroll 7s linear infinite;
}

@keyframes f2-text-scroll {
    0% {
        transform: translate3d(0%, 0, 0);
    }

    100% {
        transform: translate3d(-100%, 0, 0);
    }
}















/*------- FOOTER -----------*/





.footer {

    top: 110rem;
    position: relative;
    width: 100%;
    height: 30vh;
    color: #000;
    text-decoration: none;


}



.sec-f {
    position: relative;
    display: flex;
    flex-direction: column;

}


.info {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    gap: 5;
    right: 2rem;
    font-size: 1.5rem;
    text-transform: uppercase;
    text-decoration: none;


}




.info,
a,
p {
    color: #000;
    text-decoration-line: none;


}


.name {
    font-size: 7rem;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;

}